host iluvatar.arda
base dc=arda
rootbinddn cn=root,dc=arda
port 636
pam_login_attribute uid
pam_template_login_attribute uid
nss_base_passwd	ou=people,dc=arda?one
nss_base_shadow	ou=people,dc=arda?one
nss_base_group		ou=group,dc=arda?one
ssl start_tls
ssl on
tls_checkpeer no
# Pour éviter un délai de 5 minutes lors d'une connexion console quand le serveur LDAP est indisponible
bind_policy soft
